QGIS Application - Bug report #16458
Scalebar moving to right in atlas when using segment width ajustment
2017-04-21 01:49 AM - Pierre M

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.10.1 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 24367
Description

Aloha,

Sorry, | only have a 2.10 version in my office, so | couldn't test on latest version of QGis.

Here's the issue. I'm composing an atlas. Many pages, and they don't have the same scale. So I'm using the "segment width adjustment”
to maintain scalebar in a tiny space (60mm).

But as you may see in the printscreen uploaded, as the pages are printed, the scalebar is moving to the right, and falling into darkness.

I[](https://framapic.org/AIU9POOVWSyZ/ZqegMxZbkPBO0)

Is this a known behavior ? Is there a fix in newest version ?

Thanks in advance.

History

#1 - 2017-04-21 07:23 AM - Pierre M
- Status changed from Open to Closed

Well, in 2.14, the problem is solved.

#2 - 2017-09-22 09:53 AM - Jiirgen Fischer

- Category set to Unknown
